function str = makeDesignationString(indices)
if size(indices,2) == 0
    str = '';
elseif size(indices,2)==1;
    str = num2str(indices);
else
    str = num2str(indices(1));
    for ii=2:size(indices,2)
        str = [str,'; ',num2str(indices(ii))]; %#ok<AGROW>
    end
end

end